BizKitHub
DocsAPI ReferenceMember/bff/member/resend-invite
postMemberAdmin BFF

/bff/member/resend-invite

Sends the invitation e-mail again and resets its expiration timer.

MemberpostBffMemberResend-invite

Parameters

JSON body

Request body

application/json
idstringRequired

Pending invitation id (pending-<token>).

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/member/resend-invite

post
curl -X POST "https://api.bizkithub.com/bff/member/resend-invite" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key